 platform :ios, '9.0'

target 'Asman.Toleg' do
  use_frameworks!

  pod 'MaterialComponents/Buttons'
  pod 'MaterialComponents/TextControls+FilledTextAreas'
  pod 'MaterialComponents/TextControls+FilledTextFields'
  pod 'MaterialComponents/TextControls+OutlinedTextAreas'
  pod 'MaterialComponents/TextControls+OutlinedTextFields'
  pod 'PTCardTabBar'
  pod 'Alamofire', '~> 4.5'

end
